# Interface OSInfo

interface OSInfo {
Branding: string;
ID: string;
Name: string;
Version: string;
}

- Defined in system.js:47

#####
Index

### Properties

Branding
ID
Name
Version

## Properties

### Branding

Branding: string

The branding of the OS.

- Defined in system.js:48

### ID

ID: string

The ID of the OS.

- Defined in system.js:49

### Name

Name: string

The name of the OS.

- Defined in system.js:50

### Version

Version: string

The version of the OS.

- Defined in system.js:51

Generated using TypeDoc